def liczymy(liczba):
    print(f"{id(liczba)=}")
    return (liczba+10)*3

print(liczymy(100))
liczba = 200
print("A", id(liczba))
print(liczymy(liczba))
liczb_2 = 100 
print(liczymy(liczb_2))

# id(liczba)=11758856
# 330

# A 11762056
# id(liczba)=11762056
# 630

# id(liczba)=11758856
# 330